/*banner*/
.human_banner_box{height:380px;}
.human_text_title{padding-top:100px;}

/*talent concept*/
.talent_concept_block01{width:48%;float:left;}
.talent_concept_block02{width:48%;float:right;margin-right:0;}
.talent_concept_block03{width:48%;float:left;margin-top:4%;}
.talent_concept_block04{width:48%;float:right;margin-top:4%;}

/*human event*/
.human_event_box01{width:100%;margin-right:0;}
.human_event_box02{width:100%;margin-right:0;margin-top:5%;}
.human_event_box03{width:100%;margin-right:0;margin-top:5%;}
.human_event_text_box{margin:4% 2% 4% 2%;}
.human_event_text_box{width:96%;}

/*travel*/
.travel_box{height:216px; padding-bottom:205%;}
.travel_box_01,.travel_box_02,.travel_box_03,.travel_box_04,.travel_box_05,.travel_box_06,.travel_box_07,.travel_box_08,.travel_box_09,.travel_box_10,.travel_box_11,.travel_box_12{
	width:48%;
}
.travel_box_03,.travel_box_04,.travel_box_05,.travel_box_06,.travel_box_07,.travel_box_08,.travel_box_09,.travel_box_10,.travel_box_11,.travel_box_12{
	margin-top:24px;
	
}
.travel_box_01,.travel_box_03,.travel_box_05,.travel_box_07,.travel_box_09,.travel_box_11{float:left;margin-right:0;}
.travel_box_02,.travel_box_04,.travel_box_06,.travel_box_08,.travel_box_10,.travel_box_12{float:right;margin-right:0;}
.travel_bottom_text_box a{line-height:56px;}

/*Organization*/
.orgenization_box{display:none !important;}
.tree_joyfay_cleveland_content_li01{float:none !important;}
.tree_joyfay_cleveland_content_li02{float:none !important;}
.tree_joyfay_cleveland_content_li03{float:none !important;}
.tree_joyfay_cleveland_content_li04{float:none !important;}


.tree_joyfay_nanjing_content_li01{float:none !important;} 
.tree_joyfay_nanjing_content_li02{float:none !important;} 
.tree_joyfay_nanjing_content_li03{float:none !important;} 
.tree_joyfay_nanjing_content_li04{float:none !important;} 
.tree_joyfay_nanjing_content_li05{float:none !important;} 

.tree_joyfay_nanjing_content_li01::before{top:34px !important; right:146px !important;width:12px !important;}
.tree_joyfay_nanjing_content_li02::before{top:34px !important; right:146px !important;width:12px !important;}
.tree_joyfay_nanjing_content_li03::before{top:34px !important; right:146px !important;width:12px !important;}
.tree_joyfay_nanjing_content_li04::before{top:34px !important; right:146px !important;width:12px !important;}
.tree_joyfay_nanjing_content_li05::before{top:34px !important; right:146px !important;width:12px !important;height:0 !important;}



.tree_joyfay_nanjing_content_li01::after{border-top:0 !important;border-left:0 !important;}
.tree_joyfay_nanjing_content_li02::after{border-top:0 !important;border-left:0 !important;}
.tree_joyfay_nanjing_content_li03::after{border-top:0 !important;border-left:0 !important;}
.tree_joyfay_nanjing_content_li04::after{border-top:0 !important;border-left:0 !important;}

.tree_joyfay_nanjing_content_box::before{height:250px !important;left:45px !important;}
.tree_joyfay_nanjing_content_li01::before{border-color:#ccc !important;}


.las_vegas_li01::before{left:24px !important;}
.las_vegas_li02{padding:20px 42px 0 42px !important;}
.las_vegas_li02::before{right:164px !important;}
.tree_joyfay_usa_content_box::before{left:10% !important;}

.tree_joyfay_cleveland_content_li01::after{border-top:0 !important; border-left:0 !important;}
.tree_joyfay_cleveland_content_li02::after{border-top:0 !important; border-left:0 !important;}
.tree_joyfay_cleveland_content_li03::after{border-top:0 !important; border-left:0 !important;}
.tree_joyfay_cleveland_content_li04::after{border-top:0 !important; border-left:0 !important;height:0px !important;}
.tree_joyfay_cleveland_content_li04::before{height:0px !important;}

.tree_joyfay_cleveland_content_box::before{left:10% !important;height:202px !important;}

.tree_joyfay_cleveland_content_li01::before{top:34px !important;right:91px !important;width:12px !important;border-color:#ccc !important;}
.tree_joyfay_cleveland_content_li02::before{top:34px !important;right:91px !important;width:12px !important;}
.tree_joyfay_cleveland_content_li03::before{top:34px !important;right:91px !important;width:12px !important;}
.tree_joyfay_cleveland_content_li04::before{top:34px !important;right:91px !important;width:12px !important;}

.tree_joyfay_cleveland_content_li01{margin-bottom:0px;}
.tree_joyfay_cleveland_content_li04{margin-bottom:40px;}

/*footer*/
.footer_bg_box{height:638px;}
.footer_content_box{height:638px;}

.footer_block_01{width:50%;}
.footer_contact_us_first{height:230px;}

.footer_block_02{float:right;width:50%;}
.footer_block_content{width:93%; margin-left:2%;}

.footer_block_03{float:left;width:50%;}
.footer_block_04{float:left;width:100%;}

.footer_bottom_box img{width:100px;margin:28px 3% 0 0;}
.footer_bottom_right_box{display:none;}
.footer_bottom_box a{float:right;}
